#%RAML 1.0 DataType

type: object
properties:
  smsMessaging:
    type: object
    properties:
      code:
        type: string
        description: HTTP Status of the transaction
        example: "200"        
      description: 
        type: string
        description: Response message of the request
        example: Request has been forwarded to the service.